package com.kingdee.eas.custom.dormitorysystem.waterpower;

import java.io.Serializable;

public class WaterPowerMeterReadingInfo extends AbstractWaterPowerMeterReadingInfo implements Serializable 
{
    public WaterPowerMeterReadingInfo()
    {
        super();
    }
    protected WaterPowerMeterReadingInfo(String pkField)
    {
        super(pkField);
    }
}